Subject: RE: [lojban] Sorta about attitudes and assertions and the like

From: "And Rosta" <[email-masked]>
Date: Sat, 14 Jul 2001 16:40:45 +0100

pc:
> In the heady ferment that arose from injecting a leaven of logic into the
> stodgy wort of linguistics, when they were morte theories about what a
> grammar should be than Indians to try the theories out on (so that I had to
> exchange feather for dot, hence hantovirus for Plasmodium malariae, so that I
> ended up with as Quechua terrier, famous for his Peruvian bark -- but I
> digress),

Are you by any chance a fan of avantgarde postmodern British poetry (e.g.
J. H. Prynne)?

> one class of theories held that almost all surface sentences
> derived from deep NPs, the objects of speech-act verbs. Each of the
> different (classes of) speech-act verbs permitted -- even encouraged -- a
> somewhat different range of moves to get from this secret structure to what
> actually came out the mouth or onto paper. Thus one fully formed deep
> sentence could give rise to a variety of surface sentences depending on which
> of the moves were used and, conversely, a single surface sentence might be
> derivable from a variety of sources with different speech-act verbs at least.
> Strictly, this last is not quite correct, since there was often the
> assumption that either context would fix a unique source or features of
> presentation would, but these consideration were, as usual, not
> systematically develped beyond the ad hoc hypothesis-saving stage.
> In any case, this theory (whatever its overall value) sheds some light on two
> parts of the recent discussion: the difference between expressing and
> assserting and the relation between the effects of attitude indicators and
> the related brivla.
>
> On the first, consider for now a deep sentence (on this view) Express(I,
> Happy(I, Come(she))) (skipping messy details, of course). The simplest
> surface of this would be English "Yay!" (or some such -- pick your favorite)
> or Lojban {ui} ,involving the derivation: dropping the source of happiness
> (context covers), stressing "Express" over the predicate component. Next
> would be either "Yay, she's coming" ~ {ui ko'a klama} (without the dropping)
> or "I'm happy!" ~ {mi gleki} (lowering the force of express over the
> predicate). Next would come "I'm happy that she's coming" ~ {mi gleki lenu
> ko'a klama} (with both changes, but still, note, an expression, not an
> assertion). And finally would be "I am expressing my happiness (/that I am
> happy) that she is coming" ~ {mi cnisku le gleki lenu ko'a klama}. This
> last, having no concealed speech-act head, is in the default speech act,
> probably informative. On the other hand, Inform (I, you, Happy(I, Come
> (she))) allows only two moves: to "I am happy that she is coming" ~ {mi gleki
> lenu ko'a klama} and "I am informing you that I am happy that she is coming"
> ~ {mi datnydu'a lenu mi gleki lenu ko'a klama}. The first of these is
> apparently identical with the next to last in the expressive series. This is
> a fact of life in English, i.e., that "I am happy (that...)" is ambiguous.
> Is it so in Lojban or must the derivation rules for Lojban -- in this system
> -- be different at this poiint, requiring, say, that {ui} remain even when
> {mi gleki} appears?

I dispute that in English the topmost, 'performative'/attitudinal predicate
can ever be expressed lexically (by a verb with clausal complement). This is
one reason why I don't baulk at Lojban expressing propositional attitudes by
UI, which are outside the logical apparatus.

> As to the second problem, the point is clear: sentences that turn up attached
> to (attitudinals), begin their linguistic life subordinate to the
> corresponding predicates and thus are subject to whatever requirements those
> predicates place on them. We could then resolve the issue of whether a
> particular attitudinal is factive or not by considering the corresponding
> predicate.

Not really, because you don't know in advance what the corresponding predicate
is. Even if gleki might be factive, it doesn't necessarily follow that ui would
be too, because it is not a given that gleki = ui.

> More difficult question in use could be resolved by returning to
> the full form, with all the predicates as predicates. Provided we can figure
> what predicates go with what attitudinals and what the predicates do to their
> subordinated clauses. And what is subordinated to what in strings of
> attitudinals (the sentence that started this round on attitudinals had
> several of them in a clump and different views about commitment of the kernel
> might reduce to different views about subordination: what does "modifies the
> preceding word" mean exactly in these cases.

I'd like to see an array of pertinent examples that demand changing UI into
selbri.

--And.